Subject: Re: [lojban] Re: signs and seasons and days and years

From: [email-masked]
Date: Wed, 30 Jan 2002 19:57:40 EST

In a message dated 1/30/2002 9:52:54 AM Central Standard Time, 
[email-masked] writes:

> The Book says that {ca'e} is also used for performatives. It does
> make some sense: And God said "I hereby declare there to be light",
> and there was light

Why, so it does! I wish someone had noticed that the last time we had a 
go-round on performatives; what we came up with was unsatisfying to all, as I 
recall. I also wish that that, rather than "define" was the stated case, 
since "define" is very much a special case. I like the idea of God as the 
performative expert par excellence, able to create physical objects, not just 
contractual bindings.